{% extends 'base.html.twig' %}

{% block title %}Hospedajes{% endblock %}

{% block body %}
    <h1>Listado de Instituciones</h1>
    <div class="table table-striped">
      <table class="table">
          <thead>
              <tr>
                  <th>Id</th>
                  <th>Nombre</th>
                  <th>Provincia</th>
                  <th>Departamento</th>
                  <th>Localidad</th>
                  <th>Direccion</th>
                  <th>Telefono</th>
                  <th>Capacidad Máxima</th>
                  <th></th>
              </tr>
          </thead>
          <tbody>
          {% for hospedaje in hospedajes %}
              <tr class='clickable-row' data-ref='{{ path('hospedajes_show', {'id': hospedaje.id}) }}'>
                  <td>{{ hospedaje.id }}</td>
                  <td>{{ hospedaje.nombre }}</td>
                  <td>{{ hospedaje.provincia }}</td>
                  <td>{{ hospedaje.departamento }}</td>
                  <td>{{ hospedaje.localidad }}</td>
                  <td>{{ hospedaje.direccion }}</td>
                  <td>{{ hospedaje.telefono }}</td>
                  <td>{{ hospedaje.capacidadMaxima }}</td>
                  <td>
                      <a href="{{ path('hospedajes_edit', {'id': hospedaje.id}) }}">editar</a>
                  </td>
              </tr>
          {% else %}
              <tr>
                  <td colspan="9">No se han encontrado resultados</td>
              </tr>
          {% endfor %}
          </tbody>
      </table>
    </div>
    <a href="{{ path('hospedajes_new') }}">Crear nuevo hospedaje</a>
{% endblock %}
